<?xml version="1.0"?>
<gconf>
        <entry name="window_height" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Window height of the load failure dialog">
                <default type="int" value="300">
                </default>
                <longdesc>Window height of the load failure dialog</longdesc>
        </local_schema>
        </entry>
        <entry name="window_width" mtime="1140347164" type="schema" stype="int" owner="rhythmbox">
        <local_schema locale="C" short_desc="Window width of the load failure dialog">
                <default type="int" value="300">
                </default>
                <longdesc>Window width of the load failure dialog</longdesc>
        </local_schema>
        </entry>
</gconf>
